html, body {
	height: 100%;
	min-height: 700px;
	margin: 0;
	padding: 0;
	position: relative;

}

.header h1, h3{
	background-color:#3c2f2f;
	color: #fff4e6;
	margin: 0;
	padding: 5px;
}

.header ul {
	background-color:#be9b7b;
	color: #fff4e6;
	margin: 0;
	padding: 10px;
}

.mainContainer {
	margin: auto;
	padding: 20px;
	background-color:#fff4e6;
}



.footer {
	background-color:  	#3c2f2f;
	color: #fff4e6;
	margin: 0;
	padding: 10px;
	text-align: center;
	letter-spacing: 1.1px;
}

h1, h3 {
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-align:center;
}

li {
	display: inline;
	
}

a {
	text-align:left;
	text-decoration: none;
	padding: 15px;
}

a:visited {
	color: #854442;
}

a:hover {
	font-size: 26px;
	color: 	#3c2f2f;
}


table {
	text-align:center;
	padding: 20px;
	border: 0;
	border-spacing: 15px;
	margin: auto;
}

th { 
	font-size: larger;
}

.formBoxes {
	width: 300px;
	border: none;
}

#button {
	width: 300px;
	height: 40px;
	background-color:#3c2f2f;
	color:#fff4e6;
	border: none;
	text-transform: uppercase;
	font-family: 'Raleway', sans-serif;
}